body {
	margin:0;
	padding:0;
	font-family:Trebuchet MS,Arial,"Arial CE","Helvetica CE",Verdana,sans-serif;
	text-align:center;
	background-image:url(../images/bg-body-h.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	color:#333333;
}
img { font-size:92%; border:none; vertical-align:top; background-color:#FFFFFF; }
p { line-height:1.4em; 	text-align:justify; }
#lbBottom, #mainframe {
	font-size:80%;
}

#mainframe {
	margin:0 auto;
	width:990px;
	text-align:center;
	position:relative;
}
#head {
	width:990px;
	height:144px;
	position:relative;
	text-align:right;
	background-image:url(../images/bg-head-new.jpg);
	background-repeat:no-repeat;
	background-position:763px 0;
}

#logo {
	width:335px;
	height:80px;
	position:absolute;
	left:0;
	top:5px;
	z-index:10;
	overflow:hidden;
	text-align:left;
	font-weight:bold;
	font-size:200%;
	line-height:3em;
}
#logo a {
	display:block;
	width:335px;
	height:80px;
	position:relative;
	cursor:pointer;
	_cursor:hand;
	overflow:hidden;
}
#logo a span.logo {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(../images/logo-auto-bpk-new.png);
}

#main {
	_height:1px;
	min-height:1px;
	text-align:left;
	background-color:#ffffff;
	width:990px;
	background-image:url(../images/bg-main.png);
	background-repeat:no-repeat;
}
#main-marg {
	padding:18px 20px 5px 20px;
}
#col-l {
	float:right;
	width:259px;
}
#col-r {
	float:right;
	width:691px;
}
#col-r .margin {
	padding:320px 0 0 21px;
}
#main .marg-err {
	padding:0 28px 50px 28px;
}

#foot {
	width:990px;
	position:relative;
	background-color:#FFFFFF;
	text-align:left;
	background-image:url(../images/bg-foot.png);
	background-repeat:no-repeat;
	background-position:0 0;
	color:#999;
	font-size:92%;
}
#seo-foot {
	font-size:162%;
	color:#666;
	margin:0;
	padding:38px 0 0 0;
	line-height:normal;
	font-weight:normal;
}
#foot #copy, #foot #seo-foot  {
	margin-left:300px;
}
#foot #copy {
	padding:26px 0 20px 0;
}
#foot a {
	color:#999;
}
#foot #author {
	width:200px;
	position:relative;
	left:770px;
	text-align:center;
	padding:15px;
	background-image:url(../images/bg-author.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
#fblink {
	width:22px;
	height:22px;
	position:absolute;
	right:22px;
	bottom:101px;
	z-index:10;
	overflow:hidden;
	text-align:left;
	font-weight:bold;
	font-size:120%;
	line-height:1.6em;
}
#fblink a {
	display:block;
	width:22px;
	height:22px;
	position:relative;
	cursor:pointer;
	_cursor:hand;
	overflow:hidden;
	color:#3b5a9b;
}
#fblink a:hover {
	color:#3b5a9b;
}

#fblink a span {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(../images/fb-link.jpg);
}
.fb-obal {
	position:relative;
	padding-top:80px;
}
#fb-likebox {
	position:absolute;
	top:5px;
	left:5px;
}
#skoda {
	display:none;
	position:absolute;
	top:0;
	right:107px;
	width:80px;
	height:110px;
}
#headtext {
	position:absolute;
	top:115px;
	left:20px;
	font-size:110%;
	color:#666666;
}
#headtext span {
	font-weight:bold;
	font-size:110%;
}
#headtext a {
	color:#666666;
}

.slide {
	position:absolute;
	width:670px;
	height:287px;
	top:162px;
	right:20px;
	background-color:#f2f2f2;
}
.banners p {
	text-align:center;
}

a {
	color:#e40830;
	text-decoration:underline;
}
a:hover {
	color:#e40830;
	text-decoration:none;
}

.clear-lr {
	clear:both;
	margin-top:-1px;
	position:relative;
	padding:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
}

.break-l {
	clear:left;
	margin-top:-1px;
	position:relative;
	padding:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
}
.break-r {
	clear:right;
	margin-top:-1px;
	position:relative;
	padding:0;
	height:0;
	overflow:hidden;
	visibility:hidden;
}
.l {
	text-align:left;
}
.r {
	text-align:right;
}
.c {
	text-align:center;
}
.j {
	text-align:justify;
}
.t {
	vertical-align:top;
}

#menu ul {
	list-style-type:none;
}
#menu li {
	font-size:117%;
	line-height:normal;
	display:block;
	text-align:left;
	border-bottom:1px solid #ACC6E6;
	border-color:#ACC6E6;
}
#menu li.first {
	border:none;
}
#menu a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:8px 10px 8px 13px;
	_height:1px;
	min-height:1px;
	background-color:#5a8ecb;
}
#menu a:hover, #menu a.active {
	color:#e40830;
	text-decoration:underline;
	background-color:#fff;
	padding:8px 10px 8px 8px;
	border-left:5px solid #5a8ecb;
}
#menu a.active {
	color:#e40830;
	text-decoration:none;
	padding:8px 10px 8px 13px;
	border:none;
}
#menu li li {
	font-size:86%;
	border-top:1px solid #ACC6E6;
	border-bottom:none;
}
#menu li ul {
	border-top:1px solid #5a8ecb;
}
#menu li li a {
	padding:7px 10px 7px 27px;
	background-color:#FFFFFF;
	color:#000;
	background-image:url(../images/dot-black.png);
	background-repeat:no-repeat;
	background-position:13px 14px;
}
#menu li li a:hover, #menu li li a.active {
	padding:7px 10px 7px 27px;
	border:none;
	background-image:url(../images/dot-green-new.png);
}